;==================================================
;	SYSTEM MONITOR
;==================================================

[msr.CPUIdle]
Measure=CPU
InvertMeasure=1

[msr.FreeRAM]
Measure=PhysicalMemory
InvertMeasure=1

[msr.FreeSWAP]
Measure=SwapMemory
InvertMeasure=1

[msr.uptime.d]
Measure=UpTime
Format="%4!i!"

[msr.uptime.h]
Measure=UpTime
Format="%3!i!"

[msr.uptime.m]
Measure=UpTime
Format="%2!i!"

[msr.uptime.s]
Measure=UpTime
Format="%1!i!"

;==================================================
;	SMALL CLOCK
;==================================================

[msr.h]
Measure=Time
Format=%H

[msr.m]
Measure=Time
Format=%M

[msr.s]
Measure=Time
Format=%S

;==================================================
;	TIME/DATE
;==================================================

[msr.date]
Measure=Time
Format=%#d.%#m.%Y

[msr.time]
Measure=Time
Format=%H:%M:%S

;==================================================
;	HDD INDICATOR
;==================================================

[msr.hdd.c]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=C:

[msr.hdd.d]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=D:

;==================================================
;	NETWORK INDICATOR
;==================================================

[msr.net.IN]
Measure=NetIn

[msr.net.OUT]
Measure=NetOut

;==================================================
;	ABYSS
;==================================================

[msr.rotr]
Measure=Calc
Formula=(MeasureRotate % 360) + 1
MaxValue=360
